# see https://datahubproject.io/docs/generated/ingestion/sources/kafka for complete documentation
[source]
  type="kafka"
[source.config.connection]
    bootstrap="localhost:9092"

# see https://datahubproject.io/docs/metadata-ingestion/sink_docs/console for complete documentation
[sink]
  type = "console"
